Package twisted :: Package im :: Module locals :: Class OfflineError

[show private | hide private]
[frames | no frames]

## Class OfflineError

    Exception --+
                |
               OfflineError

The requested action can't happen while offline.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:23 2003 | http://epydoc.sf.net